.todo{
  margin: 15px;
  border-radius: 15px;
  text-align: center;
  padding: 10px;
  color: red;
  background-color: #FFB0B0;
  border: 1px solid red;
}

*{
  margin: 0;
  padding: 0;
}

body{
  background: #151D28 url(/images/bg.png) repeat-x left top;
  font-family: 'Lato', sans-serif;
}


img{
  border: 0;
  vertical-align: middle;
}

a{
  text-decoration: none;
  transition: .7s color, .7s background-color;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color;
}

h2{
  color: #e74c3c;
  font-weight: 900;
  font-size: 22px;
  line-height:22px;
  margin: 0 0 15px 0;
}
h3{
  color: #e74c3c;
  font-weight: 900;
  font-size: 20px;
  line-height:20px;
  margin: 20px 0 15px 0;
}
h3:first-child{
  margin-top:0;
}

h2.bigtitle, h3.bigtitle{
  font-size: 55px;
  line-height: 45px;
  font-weight: 700;
	padding-top: 20px;
margin-bottom: 8px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.clear{ clear: both; }

.container{
  width: 980px;
  margin: 0 auto;
}

#topblock{
  margin: 0 auto;
  text-align: center;
}
#topblock img{
  max-width: 100%;
  max-height: 90px;
}

#header{
  color: #FFFFFF;
  height: 90px;
  position: relative;
  margin-top: 30px;
  margin-bottom: 20px;
}
#header #topline{
  background-color: #34495E;
  height: 55px;
  line-height: 55px;
}


#header #secondline{
  background-color: #28323C;
  height: 35px;
  line-height: 35px;
}

#header #logo{
  position: absolute;
  left: -35px;
  top: -5px;
}
#header h1{
  float: left;
  font-weight: 900;
  font-size: 26px;
  line-height: 55px;
  margin-left: 80px;
}
#header h1 a{
  color: #FFFFFF;
}

#header ul{
  list-style-type: none;
  margin: 0;
  float: right;
}
#header ul li{
  display: inline;
}
#header ul li a{
  display: block;
  float: left;
  color: #FFFFFF;
  position:relative;
}

#header #topline ul li a{
  font-size: 16px;
  font-weight: 700;
  padding: 0 20px;
  border-left: 2px solid #2E4054;
}


#header #secondline ul li a{
  font-size: 14px;
  font-weight: 400;
  padding: 0 10px;
  border-left: 2px solid #2E4054;
}
#header #secondline ul li:first-child a{
  border-left: 0;
}

#header ul li a .link{
  position: relative;
  z-index: 2;
}
#header ul li a .slider{
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  transition: 1s height;
  background-color: #34495E;
}
#header ul li a .slider.blue{ background-color: #3473DC; height: 5px; }
#header ul li a .slider.yellow{ background-color:  #F39C11; height: 5px; }
#header ul li a .slider.green{ background-color:  #1BBC9D; height: 5px; }
#header ul li a .slider.red{ background-color: #E84C3D; height: 5px; }

#header ul li a:hover .slider, #header ul li a.current .slider{
  height: 100%;
  transition: .3s height;
}

#header #secondline ul li#socialmedia a{
  padding: 0 5px;
  border: 0;
}
#header #secondline ul li#socialmedia a img{
  transition: 1s transform;
}
#header #secondline ul li#socialmedia a:hover img{
  transform: rotate(360deg);
  transition: .3s transform;
}

#main{
  float: left;
  width: 640px;
}

#sidebar{
  margin-left: 660px;
}

#owl{
  position: relative;
  margin-bottom: 20px;
}
#owl img{
  width: 100%;
  border-radius: 5px;
}

#owl div{
  position: relative;
}
#owl .bar{
  position: absolute;
  z-index: 1;
  bottom: 15px;
  left: 0;
  background-color: #E74C3C;
  padding: 15px 0 15px 20px;
  border-left: 10px solid #B93D30;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
#owl .bar .subtitle{
  color: black;
  font-size: 14px;
  font-weight: 900;
  padding-right: 40px;
  opacity: 0.5;
}
#owl .bar .title{
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 300;
text-shadow: 3px 2px 2px rgba(150, 150, 150, 0.36);
  padding-right: 40px;
}

#owl .owl-pagination{
  position: absolute;
  right: 5px;
  bottom: 5px;
}

#homebuttons .homebutton{
  display: block;
  float: left;
  background-color: #2D3E50;
  color: #FFFFFF;
  text-align: center;
  border-radius: 5px;
  font-size: 13px;
  font-weight: 400;
  line-height: 35px;
  margin-right: 10px;
  margin-bottom: 20px;
  transition: .7s background-color;
}
#homebuttons .homebutton:hover{
  background-color: #28323C;
  transition: .3s background-color;
}
#homebuttons .homebutton:nth-child(1){ width: 150px; }
#homebuttons .homebutton:nth-child(2){ width: 245px; }
#homebuttons .homebutton:nth-child(3){ width: 225px; margin-right: 0; }
#homebuttons .homebutton span{ font-weight: 700; }

.blue{ color: #3473DC; }
.yellow{ color: #F39C11; }
.green{ color: #1BBC9D; }
.red{ color: #E84C3D; }


.homefeature{
  display: block;
  float: left;
  width: 310px;
  height: 380px;
  overflow: hidden;
  border-radius: 5px;
  background-color: #FFFFFF;
  position: relative;
  color: #2c3e50;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 20px;
  margin-right: 20px;
}
.homefeature .image{
  display: block;
  height: 180px;
  background-size: cover;
  background-position: center center;
}
.homefeature .type{
  display: block;
  background-color: #e74c3c;
  color: white;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 10px 0px 10px;
}
.homefeature h3{
  display: block;
  background-color: #e74c3c;
  color: #FFFFFF;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  padding: 0px 5px 10px 10px;
  margin: 0;
  -webkit-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
  box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
}
.homefeature .intro{
  display: block;
  padding: 10px;
  font-size: 14px;
  line-height: 18px;
}
.homefeature .readmore{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #BEC3C7;
  font-size: 13px;
  line-height: 18px;
  text-align: right;
  padding: 5px 0;
  transition: .7s background-color, .7s color;
}
.homefeature .readmore .more{
  float: right;
  margin-right: 10px;
}
.homefeature:hover .readmore{
  background-color: #E44B3B;
  color: #FFFFFF;
  transition: .3s background-color, .3s color;
}

.homecontent{
  background-color: #FFFFFF;
  border-radius: 5px;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}
.homecontent .homeimage{
  width: 100%;
}
.homecontent h3{
  background-color: #E84C3D;
  color: #FFFFFF;
  margin: 0;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  padding: 10px 30px 10px 30px;
  box-shadow: 0 0 10px #666666;
  position: relative;
  z-index: 2;
}
.homecontent h3 a{
  color: #FFFFFF;
  display: block;
}
.homecontent h3 .label{
  display: block;
  color: #7F251C;
  font-size: 16px;
}
.content{
  padding: 15px 30px 15px 20px;
  font-size: 15px;
  line-height: 22px;
  border-left: 10px solid #E8E8E8;
  position:relative;
  z-index: 1;
  background-color: #FFFFFF;
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  margin-bottom: 20px;
}

.content.nopad{
  border-left: 0;
  padding: 0;
  overflow: hidden;
}

.content.rounded{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.homecontent .content{
  border-top-left-radius:0;
  border-top-right-radius:0;
  margin:0;
}

#homebigbuttons a{
  display: block;
  float: left;
  width: 200px;
  height: 100px;
  background-size: cover;
  background-position: center center;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  transition: .3s opacity;
}
#homebigbuttons .label{
  display: block;
  background-color: #2C3E50;
  margin-top: 20px;
  text-align: center;
  color: #FFFFFF;
  padding: 10px 0;
}
#homebigbuttons .red, #homebigbuttons .yellow, #homebigbuttons .green{
  display: block;
  font-weight: 900;
  font-size: 20px;
}
#homebigbuttons a:hover{
  opacity: .8;
  transition: .3s opacity;
}
#homebigbuttons a:last-child{
  margin-right: 0;
}

#onecard{
  display: block;
  position: relative;
  background-color: #2C3E50;
  border-radius: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: #FFFFFF;
  padding: 15px 0 15px 220px;
}
#onecard img{
  position: absolute;
  left: -10px;
  top: -16px;
}
#onecard .line1{
  display: block;
  font-weight: 900;
  font-size: 18px;
}
#onecard .line2{
  display: block;
  font-weight: 900;
  font-size: 40px;
  color: #E74C3C;
  transition: .7s color;
}
#onecard .line3{
  display: block;
  font-weight: 400;
  font-size: 18px;
}
#onecard:hover{
  background-color: #E74C3C;
}
#onecard:hover .line2{
  color: #FFFFFF;
  transition: .3s color;
}

#footer{
  background-color: #2F343A;
  margin-bottom: 20px;
}
#footer .column{
  float: left;
  width: 148px;
  color: #c0c5ca;
  padding: 15px;
  border-left: 2px solid #2B2E35;
  height: 280px;
}

#footer #social{
  border-top: 2px solid #2B2E35;
  padding-top: 15px;
}
#footer #social a{
  display: block;
  color: #c0c5ca;
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 24px;
  height: 24px;
}
#footer #social a img{
  margin-right: 5px;
  transition: 1s transform;
}
#footer #social a:hover img{
  transform: rotate(360deg);
  transition: .3s transform;
}


#footer .links a{
  color: #c0c5ca;
  font-size: 16px;
}
#footer .links li{
  margin-bottom: 5px;
}
#footer .links a.blue{ color: #3473DC; }
#footer .links a.yellow{ color: #F39C11; }
#footer .links a.green{ color: #1BBC9D; }
#footer .links a.red{ color: #E84C3D; }

#footer ul{
  list-style-type: none;
  margin: 0 0 15px 0;
}


#footer .column.dark{
  background-color: #2B2E35;
  color: #676B6E;
  font-size: 10px;
  line-height: 13px;
}
#footer .column.dark a{
  color: #676B6E;
}
#footer .column.dark .links a{
  color: #c0c5ca;
  font-size: 10px;
}

#footer .column.double{
  width: 228px;
  text-align: center;
  color:#666;
  font-size: 20px;
  font-weight: 700;
}
#footer .column.double a{
  display: block;
  font-size: 26px;
  font-weight: 400;
  color: #c0c5ca;
}
#footer .column.double a .label{
  font-size: 16px;
  font-weight: 300;
}
#footer .column.double p{
  margin-top: 25px;
  margin-bottom: 5px;
}

#footer .column.links a{
  display: block;
  text-align: center;
  margin: 25px 0;
}

#footer .column.dark.links.logos img{
  width:80%;
}

#nowstreaming{
  border-left: 20px solid #16A086;
  color: #FFFFFF;
  background: #000000 url(images/nowplaying.png) no-repeat center center;
  background-size: cover;
  padding: 10px 0;
  border-radius: 5px;
  margin-bottom: 20px;
}
#nowstreaming .heading{
  padding-left: 15px;
  color: #A7A8AA;
  font-size: 13px;
}
#nowstreaming .show{
  padding-left: 30px;
  margin-top: 15px;
  font-size: 20px;
  color: #FFFFFF;
  position: relative;
}
#nowstreaming .show #play{
  position: absolute;
  left: -16px;
  top: 0;
}

#nowstreaming .time{
  padding-left: 30px;
  font-size: 11px;
  margin-bottom: 15px;
}
#nowstreaming .next{
  color: #FFFFFF;
  font-size: 11px;
  padding-left: 15px;
  margin-bottom: 10px;
}
#nowstreaming .viewfull{
  display: block;
  color: #FFFFFF;
  padding-left: 15px;
  font-size: 13px;
}
#nowstreaming a{
  color: #FFFFFF;
}

#onemail{
  background-color: #30455A;
  border-radius: 10px;
  color: #FFFFFF;
  padding: 15px;
  margin-bottom: 20px;
}
#onemail img{
  float: left;
}
#onemail h3{
  margin: 0 0 5px 115px;
  font-size: 23px;
  line-height: 23px;
  font-weight: 300;
}
#onemail h3 .bold{
  display: block;
  font-weight: 900;
}
#onemail p{
  margin-left: 115px;
  font-size: 15px;
}
#onemail #onemailinput{
  border: 0;
  width: 90%;
  padding: 5px 5%;
  border-radius: 5px;
  background-color: #293949;
  box-shadow: inset 3px 3px 5px #232F3D;
  color: #95a5a6;
  transition: .3s color;
  margin-top: 5px;
}
#onemail #onemailinput:focus{
  color: #FFFFFF;
  transition: .3s color;
}

.block{
  border-top: 5px solid #E64D3D;
  border-radius: 10px;
  overflow: hidden;
  margin: 20px 0;
  color: #FFFFFF;
}
.block h3{
  background-color: #2D3E50;
  padding: 5px 15px;
  margin: 0;
  font-size: 18px;
  font-weight: 900;
}
.block .inner{
  background-color: #202C3A;
  padding: 15px;
}
.block .buttons{
  background-color: #2D3E50;
  height: 30px;
  border-top: 2px solid #000000;
}
.block .buttons .halfbutton{
  display: block;
  float: left;
  width: 159px;
  text-align: center;
  color: #E64D3D;
  font-size: 12px;
  font-weight: 400;
  line-height: 30px;
  border-right: 2px solid #000000;
}
.block .buttons .halfbutton:last-child{
  border: 0;
  background-color: #315996;
  color: #FFFFFF;
}


#heading{
  position: relative;
  z-index: 2;
  border-radius: 5px 5px 0px 0px;
  box-shadow: 0 0 10px #000000;
  overflow: hidden;
}
#heading img{
  width: 100%;
  display: block;
}

#heading h2{
  margin: 0;
}


.form{
  background-color: #E8E8E8;
  padding: 15px;
  border-radius: 5px;
  font-size: 13px;
  margin-bottom: 15px;
}
.form .input{
  width: 43%;
  float: left;
  margin-right: 2%;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  padding: 5px 2%;
  border-radius: 3px;
  box-shadow: inset 2px 2px 5px #CCC;
  font-family: arial;
  font-size: 13px;
}
.form .input.fullwidth{
  width: 96%;
  margin-right: 0;
  float: none;
}
.form .textarea{
  width: 96%;
  height: 200px;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  padding: 5px 2%;
  border-radius: 3px;
  box-shadow: inset 2px 2px 5px #CCC;
  font-family: arial;
  font-size: 13px;
}

.form label{
  width: 50%;
  float: left;
}
.form .button{
  background-color: #e74c3c;
  text-transform: uppercase;
  color: #FFFFFF;
  font-size: 16px;
  border: 0;
  border-radius: 5px;
  padding: 5px 10px;
  box-shadow: 2px 2px 5px #666666;
  cursor: pointer;
}
.fieldcheck{
  position: absolute;
  left: -100000px;
}


#errordocument{
  position: fixed;
  left: 50%;
  top: 200px;
  width: 500px;
  margin-left: -250px;
  background-color: #FFFFFF;
  padding: 15px;
  border-radius: 10px;
  text-align: center;
}
#errordocument img{
  max-width: 100%;
}
#errordocument a{
  color: #e74c3c;
}


.discounter{
  border-bottom: 1px solid #000000;
  font-size: 13px;
  color: #95a5a6;
  padding: 10px 0;
}
.discounter:last-child{
  border: 0;
}
.discounter h3{
  margin-top: 0;
}
.discounter a{
  color: #95a5a6;
}
.discounter .details{
  margin-right: 40%;
}
.discounter img{
  float: right;
  max-width: 40%;
  max-height: 160px;
  margin-left: 15px;
}
.discounter h3{
  color: #2c3e50;
}
.discounter .discount{
  background-color: #E74C3C;
  color: #FFFFFF;
  padding: 5px 10px 5px 30px;
  display: block;
  margin: 0px 0 10px -30px;
  font-size: 20px;
  font-weight: 700;
  margin-right: 45%;
}
.discounter .tagline{
  color: #2c3e50;
  margin-bottom: 5px;
}

#randomdiscounter .tagline{
  font-size: 13px;
  margin: 5px 0;
}
#randomdiscounter .only{
  color: #E74C3C;
  font-weight: 600;
  margin: 10px 0;
}
#randomdiscounter .links{
  color: #95a5a6;
  font-size: 12px;
  line-height: 15px;
}
#randomdiscounter .links a{
  color: #95a5a6;
}

#top11{
  background-color: #FFFFFF;
  border-radius: 5px;
  margin-bottom: 20px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  overflow:hidden;
}
#top11 h2{
  padding: 30px 0 10px 10px;
}

#top11 .item{
  min-height: 70px;
  border-left: 10px solid #E5E5E5;
  padding-left: 10px;
  padding-bottom: 10px;
  color: #000000;
  overflow:hidden;
}
#top11 .item .cover{
  float: left;
  margin-top: 10px;
  width: 60px;
  height: 60px;
}

#top11 .item.alt{
  background-color: #E9EBED;
  border-left: 10px solid #D2D4D6;
}

#top11 .item.feat{
  border-left: 10px  solid #e74c3c;
}

#top11 .item .count{
  float: left;
  margin-left: 20px;
  font-size: 30px;
  font-weight: 900;
  line-height: 80px;
  width: 20px;
}
#top11 .item .details{
  float: left;
  margin-left: 30px;
  max-width: 400px;
  padding-top: 15px;
  font-size: 20px;
  font-weight: 700;
}
#top11 .item .details .artist{
  font-weight: 400;
}
#top11 .item .details .history{
  font-size: 13px;
  color: #7f8c8d;
  font-weight: 400;
  padding-top: 5px;
}
#top11 .item .player{
  float: right;
}

.whitetitle{
  color: #FFFFFF;
  font-size: 25px;
  margin-top: 0px;
  margin-bottom: 30px;
}
.whitetitle a{
  color: #FFFFFF;
}
.whitetitle a:hover{
  color: #e74c3c;
}

#programme{
  position: relative;
  background-color: #28323C;
}

#programme #times{
  float: left;
  width: 7%;
  padding-top: 55px;
  background-color: #3f4e5e;
  font-size: 12px;
  text-align: right;
  color:  white;
}
#programme #times .hour{
  height: 39px;
  padding-right:5px;
  border-top: 1px solid #666666;
  color: white;
}

#programme .day{
  float: left;
  width: 13.2%;
  height: 815px;
  position: relative;
}

#programme.singleday #times{
  width: 15%;
  padding-top: 0;
}
#programme.singleday .day{
  width: 85%;
  height: 760px;
}

#programme .day.alt{
  background-color: #313E4A;
}
#programme .day h3{
  margin:0;
  overflow: hidden;
  color:#FFFFFF;
}
#programme .day h3 a{
  display: block;
  height: 40px;
  padding: 15px 5px 0 5px;
  color:#FFFFFF;
}
#programme .day .show{
  display: block;
  text-align: center;
  position: absolute;
  overflow: hidden;
  width: 100%;
  border-top: 2px solid #666666;
  color: white;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  line-height: 18px;
  padding:  0px;
 }

#programme .day .show span { padding-left: 5px;padding-right: 5px;
}

#programme .day .show .time{
  display: none;
}
#programme .day .show .title{
  display: block;
  font-size: 16px;
  font-weight: 900;
}
#programme .day .show .dj{
  display: block;
  font-size: 14px;
  font-weight: 300;
}

#programme .day .show:hover{
  background-color: #e74c3c;
  color: #FFFFFF;
}

.uppercase {
	text-transform: uppercase;
}


.gigguide .event img{
  float:right;
  padding: 0px 0px 10px 15px;
}



#sidebar .top11 .item{
  padding: 10px;
  clear: both;
}
#sidebar .top11 .item:nth-child(even) {background-color: #202C3A}


#sidebar .top11 .item .player{
  float: right;
  padding: 5px;
  margin-top: -5px;
}
#sidebar .top11 .item .count{
  float: left;
  color: #57616B;
  font-size: 30px;
  font-weight: 600;
}
#sidebar .top11 .item .details{
  margin-left: 35px;
  font-size: 16px;
  color: #FFFFFF;
}
#sidebar .top11 .item .details .artist{
  display: block;
  font-size: 12px;
  color: #57616B;
}

.embed{
  margin-bottom: 15px;
}

/* UTILITY STYLE */
.u-center {	text-align: center;}
.u-fullwidth { width: 100%;}


#mobilestream{ display: none; }


a#streambutton.sm2_button{
  position: absolute;
  left: 0;
  top: 45px;
  width: 42px;
  height:42px;
  background: none;
  background-image: url(/images/play.png);
  background-size: 100% 100%;
  padding: 0;
  z-index: 5;
}

#mobilestreamplaynote{
  font-size: 11px;
  background-color: #E74C3C;
  color: #FFFFFF;
  text-align: center;
  padding: 5px;
  text-transform: uppercase;
}



.twitter .inner, .facebook .inner {padding: 10px; padding-top:0px; padding-bottom: 0px}

.span.green {color: red;}

.vertalign {position: relative;
	top: 50%;
	transform: 			translateY(-50%);}

.day h3 {text-align: center;}

.content a {
	color:  #e74c3c ;
}

.content a:hover {
	color:  white ;
	background-color: #e74c3c;
	transition: .2s color, .2 background-color;
	cursor:pointer
}


/*player ui */

.sm2-bar-ui {
 font-size: 16px;
}
.sm2-bar-ui .sm2-main-controls,
.sm2-bar-ui .sm2-playlist-drawer {
 background-color: #2288cc;
}
.sm2-bar-ui .sm2-inline-texture {
 background: transparent;
}


/*Gig Guide*/
.gigguide {
font-size: 15px;
line-height: 22px;
border-left: 10px solid #E8E8E8;
position: relative;
z-index: 1;
background-color: #FFFFFF;
border-radius: 5px;
margin-bottom: 20px;}

.gigguide h3.date {color: white; background-color: #e74c3c; padding: 15px 10px 15px 20px; margin-left: -10px; font-size: 24px; font-weight: 300;
	text-transform: uppercase; margin-bottom: 0px; -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
	box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
}

.gigguide p.blurb {margin-bottom: 0px; line-height: 20px;
}

.gigguide .location {text-decoration: ;
	text-transform: uppercase;
	color: #e74c3c;
	font-weight: 900;
	font-size: 14px;
}

.gigguide h4 {text-decoration: ;
font-size: 18px;
font-weight: 900;
color: #202C3A;
line-height: 18px;
}

.gigguide .event {
	padding: 20px;
}

.gigguide a {
	color:  #e74c3c ;
}

.gigguide a:hover {
	color:  white ;
	background-color: #e74c3c;
	transition: .2s color, .2 background-color;
	cursor:pointer
}

.gigguide .event.alt{
  background-color: #E9EBED;
  border-left: 10px solid #D2D4D6;
  margin-left:  -10px;
  padding-top: 15px; padding-bottom: 15px;
}

.gigguide .event.feat {
border-left: 10px  solid #e74c3c;
margin-left: -10px;
}

.gigguide .event.feat h4 {
font-size: 26px; padding-bottom: 2px;
}

.gigguide .event.feat p {
font-size: 16px; line-height: 20px;
}

/*Contact*/

.content.half {
	width: 305px ; float: left;margin-right: 30px;
}


/*player*/

.player {
	padding:  15px;
}

a.sm2_button {
 color: #34495E;
 -moz-transition: 1s ease-in-out;
 -webkit-transition: 1s ease-in-out;
 transition: 1s ease-in-out;
 transition-property: transform;
  display:inline-block;

}

a.sm2_button:focus {outline:none;
}

a.sm2_button.sm2_paused:hover {
color:#cc3333;
}

a.sm2_button:hover,
a.sm2_button.sm2_playing,
a.sm2_button.sm2_playing:hover {
color:#cc3333;
}

a.sm2_button.sm2_playing,
a.sm2_button.sm2_playing:hover {
/* -ms-transform-origin: 50% 50%;
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
transform-origin: 50% 50%;
transform: rotate(180deg);
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);*/
-webkit-animation-name: spin;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
}

a.sm2_button.sm2_paused,
a.sm2_button.sm2_paused:hover {
color: grey;
}

/* Streaming Nextbox */
#nextlist
{
	width: 100%;
	background-color: #28323C;
	list-style-type: none;
	color: white;
}

#nextlist ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#nextlist .nexttime {
	color: #cc3333; font-size: 12px; padding: 5px;
}

#nextlist li:nth-child(odd) { background: #313E4A;
}

#nextlist li { padding: 8px;
}

#nowstreaming.popout {
	margin: 0px; border-radius:  0px;
}

.headthin, .thinhead {
	font-weight: 300;
}

.button {
background: #cb4e4e;
color: #fff;
box-shadow: 0 6px #ab3c3c;
-webkit-transition: none;
-moz-transition: none;
transition: none;
border: none;
border-radius: 5px;
border: none;
font-family: inherit;
font-size: inherit;
color: inherit;
background: none;
cursor: pointer;
padding: 10px 20px;
display: inline-block;
font-weight: 500;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.button.red {
	background: #e74c3c;
	color: #fff;
	box-shadow: 0 6px #ab3c3c;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.button:hover {
box-shadow: 0 4px #ab3c3c;
top: 2px;
}

.button:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}

/* CONTENT HEADS & MISC*/
#top11 a:hover {
	color: #e74c3c;
}


.contentheader1 {
font-size: 15px;
line-height: 22px;
border-left: 10px solid #E8E8E8;
position: relative;
z-index: 1;
background-color: #FFFFFF;
border-radius: 5px;
margin-bottom: 20px;color: white;
background-color: #e74c3c;
padding: 15px 10px 15px 20px;
margin-left: -10px;
font-size: 24px;
font-weight: 300;
text-transform: uppercase;
margin-bottom: 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
box-shadow: 0px 7px 9px -3px rgba(0,0,0,0.15);
}




.pagination{
  text-align:center;
  color:#FFF;
  margin: 15px 0 30px 0;
}
.pagination a{
  color:#FFF;
}
.pagination .currentpage{
  font-size: 30px;
}
